<?php
require "../model/configuration.php";
if(isset($_POST['addtrans']))
{
$custid = $_POST['custid'];
$date = $_POST['date'];
$amt = $_POST['amt'];
$type = $_POST['type'];
$details = $_POST['details'];
$db->execute("INSERT INTO cust_tran(cust_id,date,amt,type,detail) VALUES('$custid','$date','$amt','$type','$details')");
}
header("location:../Pages/coustomer_transaction.php?cusid=$custid");
?>